/* CSS Document */

body{
	background-image:url(../images/bg2.jpg);
	background-repeat:repeat-x;
	font: 0.74em Helvetica, sans-serif, Arial;
	letter-spacing: 0.082em;
}

.outer{
width:760px;
clear:both;
margin-left:auto;
margin-right:auto;}

.header{
padding-left:30px;
padding-top:32px;
padding-right:30px;
}

.nav-box{
width:360px;
float:right;
margin-top:15px;
font-weight:bold;
color:#0066CC;
font-size:13px;
letter-spacing: -1px;}

.title{
	font-size:28px;
	font-weight:bold;
	letter-spacing: -2px;
	color:#0066CC;}

.head-section{
padding-left:30px;
padding-right:30px;
padding-top:20px;
	font-size:14px;
	letter-spacing: -2px;}

.content_area{
	width:698px;
	float:left;
	margin-left:30px;
margin-right:30px;
	padding-bottom:20px;
	padding:5px;
}

.sub_nav{
float:left;
width:180px;
margin-right:25px;
margin-top:15px;
}

.tabellenkopf 
{ background-color: #B7DBFF; 
border: 1px solid #808080; 
padding: 5px; 
text-align: center;
font-size: 95%; 
}
.tabellenzeile { background-color: #E5E5E5;
border-bottom: 1px solid #808080;
border-right: 1px solid #808080;
font-size: 95%;}

.tabellenzeile22 { background-color: #FFFFFF;
font-size: 95%;}

.small { 
font-size: 90%; 
}

.footer{
text-align:center;
font-size:10px;
padding-left:30px;
padding-right:30px;
padding-top:10px;
clear:both;
}

A {
font-style: normal;
color:#0066CC;
text-decoration: none;
}

A:hover {
font-style: normal;
color: #15A300;
text-decoration: none;
}

A:visited:hover {
font-style: normal;
color: #15A300;
text-decoration: none;
}

#sidebar
{
	width:230px;
	border-left:1px;
	float:right;
	margin-right: 0px;
	margin-left: 10px;
	text-align:left;
	clear:both;}